/* GLOBALS */

body {
	font-size: 100%;
	background: #EAEAEA url(../images/bg-2.png) repeat-x;
	font-family: Arial, Helvetica, sans-serif;	
	min-width: 1024px;
}

.clearfix {
	clear: both;
	height: 0;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.container {
	width: 90%;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
}

a {
	color: #BF0000;
}

a:hover {
	text-decoration: none;	
}

img {
	max-width: 100%;	
}

img.right {
	float: right;
	margin: 0 0 0 2%;
}

img.left {
	float: left;
	margin: 0 2% 0 0;
}

em {
	font-style: italic;	
}

strong {
	font-weight: bold;	
}

.yellow {
	color:#CB9966;	
}

p.error-msg,
p.success-msg {
	padding: 0.5em;	
	color: #FFF;
}

p.error-msg {
	background: red;	
}

p.success-msg {
	background: green;
}

#email-capture p.error-msg,
#email-capture p.success-msg {
	margin: 0 0 0.5em 0;	
}


/* HEADER */

#header {
	width: 100%;
	background: #BF0000;
	background: -moz-linear-gradient(top, #F00, #BF0000);  
    background: -webkit-gradient(linear, left top, left bottom, from(#F00000), to(#BF0000));
	background: -o-linear-gradient(90deg,rgb(191, 0, 0),rgb(240,0,0));
	box-shadow: 0px 0px 8px #000;
	padding: 10px 0;
	position: relative;
	z-index: 999;
}

#header #logo {
	float: left;
	margin: 0 2.5% 0 0;
}

#header #tagline {
	color: #FFF;
	font-style: italic;
}

#header #nav {
	position: absolute;
	right: 10px;
	bottom: 1px;
}

#header #nav li {
	display: inline;
	
}

#nav li a {
	border-radius: 10px 10px 0 0;
	background: #333;
	background: -moz-linear-gradient(top,#666,#333333);  
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -o-linear-gradient(90deg,rgb(51,51,51),rgb(102,102,102));
	box-shadow: 0px 0px 2px #292929;
	padding: 10px;
	color: #FFF;
	text-decoration:none;
	font-size: 0.925em;
}

#nav li.active a {
	padding-bottom: 18px;
	background: #FFF;
	background: -moz-linear-gradient(top, #DDD, white);  
    background: -webkit-gradient(linear, left top, left bottom, from(#DDD), to(white));
	background: -o-linear-gradient(90deg,rgb(255,255,255),rgb(221,221,221));
	box-shadow: inset 0 1px 1px #292929;
	color: #000;
}

#secondary-nav {
	position: absolute;
	right: 10px;
	top: 0;
	color: #FFF;
}

#secondary-nav a {
	color: #FFF;
	font-size: 0.875em;
	text-decoration: none;
}

#secondary-nav a:hover {
	text-decoration: underline;	
}



/* CONTENT */

#content {
	background: #FFF;
	position: relative;
	z-index: 10;
	padding: 15px 30px 10px;
	box-shadow: 0px 0px 12px #666;
	margin: 0 0 20px 0;
	min-height: 375px;
}

#content #left {
	float: left;
	width: 22%;
	margin: 85px 4% 0 0;
}

#content #main {
	width:73%;
	float: left;
}

#content #main.callout {
	width: 54%;	
	margin: 0 4% 0 0;
}

#content #main .col_2 {
	float: left;
	width: 45%;
	margin: 0 4% 0 0;
}

#content #main .col_2.last {
	margin: 0;	
}

#content .contact-info {
	margin: 2em 0 0 21.5%;	
}

#content .contact-info {
		font-size:.925em;
}

.contentLeft {
	float:left;
	width:46%;	
}

.contentRight {
	float:right;
	width:46%;	
}

.video {
	height: 0;
  	padding-top: 25px;
  	padding-bottom: 67.5%;
  	margin-bottom: 10px;
  	position: relative;
  	overflow: hidden;
	padding-bottom: 57.25%;	
}

.video embed {
	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	position: absolute;	
}

.center {
	
	margin:5px 0 0 0;
	text-align:center;	
}

.center a {
	text-decoration:none;	
}




/* CONTENT - #MAIN */

#main h1 {
	font-size: 1.875em;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}

#main h2 {
	font-size: 1.10em;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}

#main h3 {
	font-size: 1.10em;
	font-weight: bold;
	margin: 0 0 6px 0;
}

#main h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 6px 0;
}

#main img {
	border: 1px solid #CCC;
	padding: 3px;	
}

#main li {
	list-style-position: inside;
	margin: 0 0 10px 0;
	font-size: 0.925em;
	line-height: 1.35em;
}

#main ol li {
	list-style-type:decimal;	
}

#main ul li {
	list-style-type: square;
}

#main ul.alpha li {
	list-style-type: upper-alpha;	
}

#main .category li {
	list-style-type: none;	
}

#main p {
	margin: 0 0 1em 0;
	line-height: 1.35em;
	font-size: 1.05em;
}

.talkAbout p {
	margin:0 !important;	
}

.lastLine {
	font-style:italic;
	margin-bottom:7px;	
}

#content #main .row {
	margin: 0 0 25px 0;
}

#content #main .category h3 {
	font-weight: bold;
	margin: 0 0 0.875em 0;
	font-size: 1em;
}

#content #main .category h3 a {
	color: #000;	
}

#content #main .category h3 a:hover {
	text-decoration: none;	
}

#content #main .category a {
	text-decoration: none;
	font-size: 1em;
}

#content #main .category a:hover {
	text-decoration: underline;	
}

#content #main .category li {
	line-height: 1.5em;	
}

#content #main .quote p {
	color: #BF0000	
}

#content #main .quote span.author {
	font-weight: bold;
	font-style: italic;
}

#content #main blockquote {
	width: 75%;	
	color: #BF0000;
	margin: 0 auto 15px;
	font-size: 0.925em;
	line-height: 1.35em;
}

#content #main blockquote span {
	font-style: italic;
	float: right;
	font-size: 0.875em;
	padding: 8px 0 0 0;	
}

#content #main #smart-startup-kit {
	width: 65%;
	background-color: #FFEEDD;
	padding: 1.5%;
	margin: 0 auto 2em;
	border: 1px solid #AAA;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

#content #main #smart-startup-kit p {
	margin: 0;	
}

#content #main #smart-startup-kit .signup {
	text-align: center;	
	margin: 1em 0 0.5em;
}

#content #main #smart-startup-kit .signup a {
	padding: 0.5em 1em;
	background-color: #BF0000;
	color: #FFF;
	text-decoration: none;
}

#caseStudyFoot ul li {
	list-style-type: none;	
}

#caseStudyFoot .bold {
	font-weight:bold;	
}

#webform form label {
	float: left;
	width: 20%;
	margin: 6px 1.5% 10px 0;
	clear: both;
	text-align: right;
	font-size: 0.925em;
}

#webform form input, #webform form textarea {
	float: left;
}

#webform form textarea {
	width: 50%;	
	height: 10em;
}

#webform form #submit {
	clear: both;
	margin: 12px 0 0 21.5%;
}

/* BREADCRUMBS */

#breadcrumbs {
	font-size: 0.85em;	
	margin: 0 0 16px 0;
}

#breadcrumbs a {
	text-decoration: none;	
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

/* CALLOUT */

#callout {
	float: left;
	width: 7%;
	position: relative;
	top: 100px;
	text-align: center;
}

#contact #callout {
	top: 50px;	
}

#callout .scroll {
	background: url(../images/scroll.png) no-repeat;
	height: 268px;
	width: 114px;
	position: absolute;
	right: 5%;
}

#callout .bubble {
	background: url(../images/speechbubble-2.png)	no-repeat;
	font-family:"Comic Sans MS", cursive;
	position: absolute;
	top: -60px;
	right: -170px;
	height: 157px;
	width: 234px;
	text-align:center;
}

#callout .bubble p {
	padding: 1.5em 3.25em 1.5em 3.25em;
	font-size: 0.78em;
}

#callout .amazon-widget {
	position: fixed;
	margin-top: 75px;
}

#callout .amazon-widget iframe {
	width: 120px;
	height: 240px;
}

/* CONTENT - LEFT */

#left h2 {
	font-size: 1.10em;	
	font-weight: bold;
	margin: 0 0 0.75em 0;
}

#left #categories li {
	font-size: 0.875em;	
	margin: 0 0 1em 0;
}

#left #categories li a {
	padding: 4px 0;	
	text-decoration: none;
	display: block;
	line-height: 1.35em;
}

#left #categories li a:hover {
	text-decoration: underline;
}	

#left #categories li.active a {
	 font-weight: bold;
	 color: #900;
}

#left #categories li.active a:hover {
	text-decoration: none;	
} 

/* SEPERATOR */

#left .seperator {
	text-align: center;
	font-weight: bold;
	color: #888;
	font-size: 1.05em;
	margin: 25px 0 0 0;
}

/* REFERENCES */

#left #references {
	margin: 40px 0 0 0;	
}

#left #references p {
	font-size: 0.875em;
	line-height: 1.35em;
	color: #333;
}

#left #references #author {
	margin: 8px 0 0 0;	
}

#left #references #author p {
	font-size: 0.75em;	
	text-align: right;
	margin: 0 0 6px 0;
	color: #333;
}

#left #references #author p.name {
	font-weight: bold;	
}

#left #references #author p.company {
	font-style: italic;	
}

/* HOME */


#home #hero {
	margin: 15px 0 0 0;		
}

#home #chalkboard {
	float: left;
	margin: 0 2.25% 0 0;
	max-width: 43%;
	position: relative;
}

#home #tips {
	position: absolute;
	left: 0;
	top: 16%;
	font-family: Eraser, Arial, sans-serif;
	color: #FFF;
	font-size: 1.65em;
	text-align: center;
	padding: 0 1.5em;
}

#home #tips p {
	line-height: 1.15em;
}

#home #scroll {	
	float: left;
	width: 9%;
}

#home #email-capture {
	float: left;
	width: 38%;
	margin: 0 0 0 6%;
}

#home #email-capture h1 {
	font-size: 1.4em;
	font-weight: bold;
	color: #BF0000;
}

#home #email-capture h1 span {
	font-style:italic;	
}

#home #email-capture #sign-up {
	margin: 4% 0 0 0;	
}

#home #email-capture #sign-up label {
	font-weight: bold;	
	display: block;
	font-size: 0.925em;
	color: #333;
}

#home #email-capture #sign-up label input {
	border: none;
	padding: 5px 8px;
	border: 1px solid #BBB;
	font-size: 1em;
	margin: 0.75% 0 0 0;
	width: 66%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	outline: none;
	background: #F5F5F5;
	background: -moz-linear-gradient(top, #FFF, #F5F5F5);  
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#F5F5F5));
	background: -o-linear-gradient(90deg,rgb(255, 255, 255),rgb(245,245,245));
}

#home #email-capture #sign-up label input:focus {
		border-color: #888;
}

#home #email-capture #sign-up #submit {
	border: none;
	background: #BF0000;
	background: -moz-linear-gradient(top, red, #BF0000);  
    background: -webkit-gradient(linear, left top, left bottom, from(red), to(#BF0000));
	background: -o-linear-gradient(90deg,rgb(0, 255, 255),rgb(191,0,0));
	color: #FFF;
	padding: 5px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin: 3% 0 0 0;
	font-size: 1.10em;
	box-shadow: 1px 1px 2px #BBB;
}

#home #email-capture #sign-up #submit:hover {
	cursor: pointer;	
	background: #880000;
	background: -moz-linear-gradient(top, #FF0000, #880000);  
    background: -webkit-gradient(linear, left top, left bottom, from(#F20000), to(#880000));
	background: -o-linear-gradient(90deg,rgb(0, 255, 255),rgb(191,0,0));
}

#home #info-columns {
	margin: 2.25em 0 0 0;	
}

#info-columns .col {
	float: left;
	margin: 0 5% 0 0;
}

#info-columns .col.blurb {
	width: 64%;	
}

#info-columns .col.blog, #info-columns .col.book {
	width: 26%;	
}

#info-columns .col.blog {
	margin-bottom: 16px;
	position:relative;
	top: -80px;
}

#info-columns .col.book {
	position: relative;
	top: -65px;	
}

#info-columns .col h2 {
	font-size: 1.25em;
	margin: 0 0 0.5em 0;
	border-bottom: 1px solid #CCC;
	padding: 0 0 2px 0;
	font-weight: bold;
}

#info-columns .col p {
	font-size: 0.90em;	
	margin: 0 0 1.15em 0;
	line-height: 1.35em;
}

#info-columns .col.book img {
	padding: 0 0 0 10px;	
}

#info-columns .col .read-more a {
	font-style: italic;
	text-decoration: none;
}

#info-columns .col .read-more a:hover {
	text-decoration: underline;
}

#info-columns .col.blurb .seperator {
	color: #AAA;
	font-size: 1.10em;
	font-weight: bold;
	text-align: center;
	margin: -0.875em 0 0.125em 0;
}

#info-columns .col.blurb .quote {
	font-size: 0.95em;	
	text-align: center;
	width: 75%;
	margin: 0 auto;
}

#info-columns .col.blurb .quote .content {
	font-weight: bold;
	font-style:italic;
	color: #444;
	margin: 0;
}

#info-columns .col.blurb .quote .speaker {
	margin: 0;
	text-align: right;
	color: #777;
	font-style: italic;
}

#home #ribbon-callout {
	background: url(../images/ribbon-bg.png) repeat-x;
	height: 55px;
	position: relative;
	width: 100%;
	padding: 18px 30px 0;
	left: -30px;
	color: #FFF;
	margin: -0.5em 0 0 0;
	text-align: center;
	text-shadow: 1px 1px 2px #333;
}

#home #ribbon-callout {
	font-size: 1.1em;	
}

#ribbon-callout .ribbon-left {
	position: absolute;	
	top: -5px;
	left: -16px;
	height: 60px;
	width: 16px;
	background: url(../images/ribbon-left.png) no-repeat;
}

#ribbon-callout .ribbon-right {
	position: absolute;	
	top: -5px;
	right: -18px;
	height: 60px;
	width: 18px;
	background: url(../images/ribbon-right.png) no-repeat;
}

#ribbon-callout a {
	color:#FFF;
	text-transform:uppercase;
}

#ribbon-callout a.pow:hover {
	text-decoration: underline;
}

/* FOOTER */

#footer {
	margin: 0 0 30px 0;	
}

#footer #footer-nav {
	float: left;
	width: 50%;
}

#footer #footer-nav li {
	float: left;
	margin: 0 25px 0 0;
	margin-bottom: 12px;
}

#footer #footer-nav li.last {
	margin: 0;	
}

#footer #footer-nav li a {
	color: #888;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.875em;
}

#footer #contact-info {
	float: left;
	border-left: 1px solid #BBB;
	padding: 0 0 20px 2%;
	width: 20%;
	word-wrap: break-word;
}

#footer #contact-info h3 {
	font-size: 0.925em;
	color: #666;
	font-weight: bold;
	margin: 0 0 6px 0;
}

#footer #contact-info p {
	font-size: 0.825em;
	line-height: 1.5em;
	color: #555;
}

#footer #contact-info p.name {
	font-weight: bold;	
}

#footer #social-media {
	float: left;
	margin: 0 0 0 1.5%;
	width: 20%;
}

#footer #social-media h3 {
	font-size: 0.925em;
	color: #666;
	font-weight: bold;
	margin: 0 0 6px 0;
}

#footer #social-media a {
	margin: 0 2.5% 0 0;	
	float: left;
}

#footer #copyright {
	text-align: center;
	color: #999;
	font-size: 0.825em;
	margin: 15px 0 0 0;
}







@media screen and (max-width: 1200px) {
	body#home {
		font-size: 85%;	
	}
	
	.container {
		width: 95%	
	}
}

@media screen and (max-width: 1024px) {
	body#home {
		font-size: 80%;	
	}
	
	.container {
		width: 97%	
	}
}